#include <stdio.h>
#include "assert.h"
#include <string.h>

void _GPKassert(const char *s, int l)
{
 fprintf(stderr, "ERR: %s: assertion failed line %d\n", s, l);
 fflush(stderr);
 fflush(stdout);
 abort();
}
